class TaskException(Exception):
  pass


class TaskFinishedException(TaskException):
  pass


class TaskNotFinishedException(TaskException):
  pass


class TaskNotFoundException(TaskException):
  pass


class NoActivityException(TaskException):
  pass
